.case_results {
  margin: 100px auto 0;
  width: calc(100% - 100px);
  max-width: 1080px;
}

.case_contents{
  display: flex;
  flex-direction: column;
}

h2.case_results_title {
  font-size: 20px;
  font-weight: 600;
  /* line-height: 1.4; */
  margin-bottom: 24px;
}

.case_results_inner {
  width: calc(100% - 420px);
  margin: 0;
}

.case_results_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.case_results_list:last-child {
  margin-bottom: 0;
}

.case_results_list li {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.case_results_list img {
  display: block;
  max-width: 100%;
  min-width: 100px;
  /* max-height: calc(50vw/14.4); */
  width: auto;
  height: auto;
}

@media screen and (max-width: 1080px) {
  .case_results_inner {
    width: 90%;
}

.case_contents{
align-items: center;
}
}

@media screen and (max-width: 595px) {
  .case_results_inner {
    width: 100%;
  }

  .case_results_list {
    grid-template-columns: repeat(3, 1fr);
 }

 .case_results_list img {
  min-width: 72px;
 }
}